.component-section:has(.message-header) {
  padding-top: 6rem;
}
@media screen and (max-width: 768px) {
  .component-section:has(.message-header) {
    padding-top: 3rem;
  }
}

.message-header {
  padding-bottom: 3rem;
}
@media screen and (max-width: 768px) {
  .message-header {
    padding-bottom: 2rem;
  }
}
.message-header__image {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}
.message-header__title {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 3rem 3rem 0 0;
  background: #fff;
  line-height: 1.4;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .message-header__title {
    padding: 1.5rem 1.5rem 0 0;
    font-size: 2rem;
  }
}

.message-resource {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
  counter-set: cards_index;
}
@media screen and (max-width: 768px) {
  .message-resource {
    flex-direction: column;
    gap: 2rem;
  }
}
.message-resource__item {
  position: relative;
  flex: 1 1 calc(50% - 2rem);
  padding: 1.5rem 3rem 5rem 3rem;
  border-radius: 2rem;
  background: #fff;
  box-shadow: 0 0.6rem 2rem rgba(29, 80, 147, 0.2);
}
@media screen and (max-width: 768px) {
  .message-resource__item {
    padding: 1.5rem 2rem 3rem 2.5rem;
  }
}
.message-resource__title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.2;
  color: #004a98;
}
.message-resource__title::before {
  content: counter(cards_index, decimal-leading-zero);
  counter-increment: cards_index;
  margin-right: 1rem;
  font-family: "Nuosu SIL", serif;
  font-size: 5rem;
  font-weight: 400;
  color: #004a98;
  line-height: 1;
  vertical-align: -0.8rem;
}
@media screen and (max-width: 768px) {
  .message-resource__title::before {
    margin-right: 0.5rem;
    font-size: 4.6rem;
    vertical-align: -0.6rem;
  }
}
.message-resource__text {
  margin-top: 1.2rem;
  line-height: 1.6;
}
.message-resource__icon {
  flex-shrink: 0;
  position: absolute;
  top: 2rem;
  right: 2rem;
  width: 5.4rem;
}
